RubyGems Navigation menu

datadome 0.0.2

Rack middleware for Datadome.

Versions:

  1. 0.0.2 - November 10, 2017 (11.5 KB)
  2. 0.0.1 - October 09, 2017 (11 KB)
  3. 0.0.0 - August 07, 2017 (6.5 KB)

Runtime Dependencies (2):

  • faraday >= 0.9.2
  • rack >= 0
  • Development Dependencies (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop = 0.50.0
  • timecop ~> 0.9.1
  • Owners:

    Authors:

    • Maxime Garcia

    SHA 256 checksum:

    915a0d6edeca991971eb1dde63d16ab820f474345c8503aa72a79c04f44b688c

    Total downloads 2,550

    For this version 1,167

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: